
Figure - 开发 Dev #119576
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 119585 (New): 【MK】【VX1返装】管理总票

【MK】【011】【Audio】【TC-RID: 1201-0101106】865反装项目Audio时钟和通道数调整
2023-11-02 14:25 - CD TPM-王祥林

Status: New Start date: 2023-11-02

Priority: Normal Due date:

Assignee: CD TPM-王祥林 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

按照865反装项目的要求，A2B的时钟和通道数需要改为8。基于Figure的基础上修改代码。

History

#1 - 2023-11-09 16:50 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

326983 general/platform/vendor/opensource/a

udio-kernel

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev_vx1

wangxl0510@thundersoft.com

Audio:BSP: change tdm slot to 8TC-RID: 1201-0101106IssueID: TS-R-DF-119576Change-Id: I06ce0263b682e7f4d8d960fd6254bb150a99673c

#2 - 2023-11-09 19:42 - CD TPM-王祥林

- Parent task changed from #110647 to #119585

#3 - 2023-11-14 14:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

327737 general/platform/vendor/opensource/a

udio-kernel

Pre_figure_turbox-c2130c-la1.1-vendo

r-ftm_vx1

wangxl0510@thundersoft.com

Audio:BSP: change tdm slot to 8TC-RID: 1201-0101106IssueID: TS-R-DF-119576Change-Id: I06ce0263b682e7f4d8d960fd6254bb150a99673c(cherry picked

from commit 9a5591db140c0f96abe30922f5077aad39029a51)

#4 - 2023-11-21 11:15 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329719 general/platform/vendor/opensource/a

udio-kernel

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp_vx1

wangxl0510@thundersoft.com
Audio:BSP: change tdm slot to 8TC-RID: 1201-0101106IssueID: TS-R-DF-119576Change-Id: I06ce0263b682e7f4d8d960fd6254bb150a99673c(cherry picked

from commit 9a5591db140c0f96abe30922f5077aad39029a51)

#5 - 2023-11-30 09:19 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329975 general/platform/vendor/opensource/a

udio-kernel

Pre_figure_turbox-c2130c-la1.1-vendo

r-ftm_vx1

wangxl0510@thundersoft.com

Revert Audio:BSP: change tdm slot to 8This reverts commit 8f8ec07c0f2ca15e9bd41f05ff72c787108f808e.Reason for revert: <revert for factory>TC-RID:

1201-0101106IssueID: TS-R-DF-119576Change-Id: I1caa76bcf7d4a9bbd39717ee223e80b90dabc4c8

#6 - 2023-11-30 09:21 - CD TPM-王祥林

工厂版本先回退。因为没有8550台架，如果用8155调试的话副屏8通道的数据声音会不正常。
